body {
    margin: 0;
    padding: 0;
    overflow-x: hidden
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.vision6Pro-main div,
.vision6Pro-main span,
.vision6Pro-main applet,
.vision6Pro-main object,
.vision6Pro-main iframe,
.vision6Pro-main h1,
.vision6Pro-main h2,
.vision6Pro-main h3,
.vision6Pro-main h4,
.vision6Pro-main h5,
.vision6Pro-main h6,
.vision6Pro-main p,
.vision6Pro-main blockquote,
.vision6Pro-main pre,
.vision6Pro-main a,
.vision6Pro-main abbr,
.vision6Pro-main acronym,
.vision6Pro-main address,
.vision6Pro-main big,
.vision6Pro-main cite,
.vision6Pro-main code,
.vision6Pro-main del,
.vision6Pro-main dfn,
.vision6Pro-main em,
.vision6Pro-main img,
.vision6Pro-main ins,
.vision6Pro-main kbd,
.vision6Pro-main q,
.vision6Pro-main s,
.vision6Pro-main samp,
.vision6Pro-main small,
.vision6Pro-main strike,
.vision6Pro-main strong,
.vision6Pro-main tt,
.vision6Pro-main var,
.vision6Pro-main b,
.vision6Pro-main u,
.vision6Pro-main i,
.vision6Pro-main center,
.vision6Pro-main dl,
.vision6Pro-main dt,
.vision6Pro-main dd,
.vision6Pro-main ol,
.vision6Pro-main ul,
.vision6Pro-main li,
.vision6Pro-main fieldset,
.vision6Pro-main form,
.vision6Pro-main label,
.vision6Pro-main legend,
.vision6Pro-main table,
.vision6Pro-main caption,
.vision6Pro-main tbody,
.vision6Pro-main tfoot,
.vision6Pro-main thead,
.vision6Pro-main tr,
.vision6Pro-main th,
.vision6Pro-main td,
.vision6Pro-main article,
.vision6Pro-main aside,
.vision6Pro-main canvas,
.vision6Pro-main details,
.vision6Pro-main embed,
.vision6Pro-main figure,
.vision6Pro-main figcaption,
.vision6Pro-main footer,
.vision6Pro-main header,
.vision6Pro-main menu,
.vision6Pro-main nav,
.vision6Pro-main output,
.vision6Pro-main ruby,
.vision6Pro-main section,
.vision6Pro-main summary,
.vision6Pro-main time,
.vision6Pro-main mark,
.vision6Pro-main audio,
.vision6Pro-main video,
.vision6Pro-main p {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

.vision6Pro-main article,
.vision6Pro-main aside,
.vision6Pro-main details,
.vision6Pro-main figcaption,
.vision6Pro-main figure,
.vision6Pro-main footer,
.vision6Pro-main header,
.vision6Pro-main hgroup,
.vision6Pro-main nav,
.vision6Pro-main section,
.vision6Pro-main main {
    display: block
}

.vision6Pro-main audio:not([controls]) {
    display: none
}

.vision6Pro-main [hidden],
.vision6Pro-main .hidden {
    display: none
}

.vision6Pro-main a {
    text-decoration: none;
    color: #000
}

.vision6Pro-main a:focus,
.vision6Pro-main a:hover,
.vision6Pro-main a:active {
    outline: 0
}

.vision6Pro-main abbr[title] {
    border-bottom: 1px dotted
}

.vision6Pro-main b,
.vision6Pro-main strong {
    font-weight: bold
}

.vision6Pro-main blockquote {
    margin: 0
}

.vision6Pro-main dfn {
    font-style: italic
}

.vision6Pro-main hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

.vision6Pro-main ins {
    background: #ff9;
    color: #000;
    text-decoration: none
}

.vision6Pro-main pre,
.vision6Pro-main code,
.vision6Pro-main kbd,
.vision6Pro-main samp {
    font-family: monospace, serif;
    font-size: 1em
}

.vision6Pro-main pre {
    white-space: pre;
    word-wrap: break-word
}

.vision6Pro-main q {
    quotes: none
}

.vision6Pro-main q::before,
.vision6Pro-main q::after {
    content: ''
}

.vision6Pro-main small {
    font-size: 85%
}

.vision6Pro-main nav ul,
.vision6Pro-main nav ol,
.vision6Pro-main ul,
.vision6Pro-main ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0
}

.vision6Pro-main img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle
}

.vision6Pro-main figure {
    margin: 0
}

.vision6Pro-main form {
    margin: 0
}

.vision6Pro-main fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

.vision6Pro-main label {
    cursor: pointer
}

.vision6Pro-main legend {
    border: 0;
    padding: 0;
    white-space: normal
}

.vision6Pro-main button,
.vision6Pro-main input,
.vision6Pro-main select {
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    outline: 0
}

.vision6Pro-main button,
.vision6Pro-main input {
    line-height: normal
}

.vision6Pro-main button,
.vision6Pro-main input[type='button'],
.vision6Pro-main input[type='reset'],
.vision6Pro-main input[type='submit'] {
    cursor: pointer;
    -webkit-appearance: button
}

.vision6Pro-main button[disabled],
.vision6Pro-main input[disabled] {
    cursor: default
}

.vision6Pro-main input[type='text'],
.vision6Pro-main input[type='email'],
.vision6Pro-main input[type='password'],
.vision6Pro-main input[type='search'],
.vision6Pro-main textarea {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.vision6Pro-main button::-moz-focus-inner,
.vision6Pro-main input::-moz-focus-inner {
    border: 0;
    padding: 0
}

.vision6Pro-main textarea {
    font-size: 100%;
    margin: 0;
    padding: 0;
    outline: 0;
    overflow: auto;
    vertical-align: top;
    resize: vertical
}

.vision6Pro-main input:invalid,
.vision6Pro-main textarea:invalid {
    background-color: #f0dddd
}

.vision6Pro-main input,
.vision6Pro-main textarea,
.vision6Pro-main select {
    outline: 0
}

.vision6Pro-main table {
    border-collapse: collapse;
    border-spacing: 0;
    border-color: transparent
}

.vision6Pro-main td {
    vertical-align: top
}